        /* Centrar texto */
        table {
            text-align: center;
            border-collapse: collapse;
        }

        /* Borde a la tabla y separación del texto de las celdas*/
        td {
            border: 1px solid #333;
            padding: 5px;
        }

        /* Las celdas que tienen una imagen el texto a la izquierda y le ponemos un fondo*/
        .imagen {
            text-align: left;
            background-color: #E6F3FF;
        }

        /* La primera columna y la primera fila en negrita*/
        tr:first-of-type,
        td:first-of-type {
            font-weight: bold;
        }

        /* Cambiamos el fondo de las líneas pares*/
        tr:nth-of-type(even) {
            background-color: #FFFFCC;
        }

        /* Imagen de fondo a la primera fila*/
        tr:first-of-type {
            background: url(fondo_gris.gif);
        }

        /*Cambiamos el color de fondo a la fila si está hover*/
        tr:hover {
            background-color: #FFFF66;
        }